@font-face {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:italic;
	font-weight:bold;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:oblique;
	font-weight:bold;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:"Comenia Sans Medium";
	font-style:normal;
	font-weight:500;
	src : url("../font/Font0005.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0008.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"Wingdings 3";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0009.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
p.__Intertitlu-11-centrat {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.273;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.__Intertitlu-16-centrat {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.125;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.__Lista-sans {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Sans-sumar-capitol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
li.__buline {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:26px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__foto_text {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.375;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Note-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:1;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.capitol_citat {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.75em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.capitol_citat_autor {
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.capitol_subtitlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.143;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.capitol_titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.208;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:40px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.capitolul_nr {
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.dedicatie_deschidere {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:99px;
	margin-right:0;
	margin-top:139px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.intertitlu-note-final {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.intertitlu_10 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.4;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.intertitlu_11 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.455;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.intertitlu_14 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.143;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.note-final {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.253;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:2;
}
p.partea_nr {
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.partea_titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:1.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.227;
	margin-bottom:0;
	margin-left:102px;
	margin-right:0;
	margin-top:85px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.primul-dupa-intertitlu {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.primul_paragraf {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.separator-steluta {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text-retras-5mm {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:11px;
	margin-left:14px;
	margin-right:14px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.text_baza {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.text_space_before {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
span.__Bold {
	font-style:normal;
	font-weight:bold;
}
span.__Italic {
	font-style:italic;
	font-weight:normal;
}
span.__Rosu {
	color:#ff0000;
}
span.__Verde {
	color:#00b050;
}
span.__subscript {
	vertical-align:sub;
}
span.__superscript {
	vertical-align:super;
}
span.comenia_sans_bold {
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-style:normal;
	font-weight:bold;
}
td.CellOverride-1 {
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-style:solid;
	border-left-width:0px;
	border-right-style:solid;
	border-right-width:0px;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	margin-bottom:6px;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	margin-top:28px;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-top:9px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:9px;
	text-align:justify;
}
p.ParaOverride-8 {
	margin-top:57px;
}
p.ParaOverride-9 {
	margin-top:7px;
}
p.ParaOverride-10 {
	margin-bottom:105px;
	margin-top:105px;
}
p.ParaOverride-11 {
	margin-top:11px;
}
p.ParaOverride-12 {
	margin-bottom:9px;
}
p.ParaOverride-13 {
	margin-bottom:11px;
}
p.ParaOverride-14 {
	margin-top:74px;
}
p.ParaOverride-15 {
	margin-bottom:74px;
}
p.ParaOverride-16 {
	margin-top:77px;
}
p.ParaOverride-17 {
	margin-top:20px;
}
p.ParaOverride-18 {
	margin-bottom:77px;
}
p.ParaOverride-19 {
	margin-bottom:17px;
	margin-top:23px;
}
p.ParaOverride-20 {
	margin-top:14px;
}
p.ParaOverride-21 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-22 {
	margin-top:88px;
}
p.ParaOverride-23 {
	margin-bottom:88px;
}
p.ParaOverride-24 {
	margin-bottom:9px;
	margin-top:17px;
}
p.ParaOverride-25 {
	margin-top:60px;
}
p.ParaOverride-26 {
	margin-bottom:60px;
}
p.ParaOverride-27 {
	text-align:center;
}
p.ParaOverride-28 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-29 {
	margin-top:23px;
}
p.ParaOverride-30 {
	margin-bottom:85px;
	margin-top:85px;
}
p.ParaOverride-31 {
	margin-top:9px;
}
p.ParaOverride-32 {
	margin-bottom:6px;
}
p.ParaOverride-33 {
	margin-top:3px;
	text-indent:0px;
}
p.ParaOverride-34 {
	margin-top:3px;
}
p.ParaOverride-35 {
	margin-top:14px;
	text-indent:0px;
}
p.ParaOverride-36 {
	margin-bottom:0px;
}
p.ParaOverride-37 {
	margin-top:65px;
}
p.ParaOverride-38 {
	margin-bottom:65px;
}
p.ParaOverride-39 {
	margin-bottom:9px;
	margin-top:14px;
}
p.ParaOverride-40 {
	margin-bottom:6px;
	margin-top:11px;
}
p.ParaOverride-41 {
	margin-bottom:91px;
	margin-top:91px;
}
p.ParaOverride-42 {
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-43 {
	margin-top:0px;
}
p.ParaOverride-44 {
	margin-top:79px;
}
p.ParaOverride-45 {
	margin-bottom:79px;
}
p.ParaOverride-46 {
	margin-top:62px;
}
p.ParaOverride-47 {
	margin-bottom:62px;
}
p.ParaOverride-48 {
	margin-bottom:20px;
}
p.ParaOverride-49 {
	text-indent:0px;
}
p.ParaOverride-50 {
	page-break-after:always;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-51 {
	text-align:left;
}
p.ParaOverride-52 {
	margin-bottom:3px;
	margin-top:9px;
}
p.ParaOverride-53 {
	margin-top:6px;
}
p.ParaOverride-54 {
	margin-bottom:11px;
	margin-top:17px;
}
p.ParaOverride-55 {
	margin-bottom:105px;
	margin-top:94px;
}
p.ParaOverride-56 {
	text-align:right;
}
p.ParaOverride-57 {
	margin-top:0px;
	text-align:left;
}
p.ParaOverride-58 {
	margin-bottom:14px;
	margin-top:14px;
}
span.CharOverride-1 {
	font-family:"Wingdings 3";
	font-size:0.75em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Comenia Sans";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-4 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-5 {
	font-size:58%;
}
span.CharOverride-6 {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Comenia Sans";
	font-size:0.952em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	color:#ffffff;
	font-family:"Segoe Print";
	font-size:1.1em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Comenia Sans";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-10 {
	font-family:"Comenia Sans";
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Comenia Serif Pro";
}
span._idGenCharOverride-2 {
	font-size:58%;
}
span._idGenCharOverride-3 {
	font-family:"Comenia Sans";
}
._idGenDropcap-1 {
	float:left;
	font-family:"Comenia Sans", sans-serif;
	font-size:4.695em;
	font-style:normal;
	font-weight:bold;
	line-height:1;
	margin-bottom:-0.1em;
	margin-right:0.05em;
	margin-top:-0.05em;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:646px;
	width:420px;
}
#_idContainer003 {
	display:inline-block;
	height:320px;
	width:295px;
}
#_idContainer004 {
	display:inline-block;
	height:174px;
	width:92px;
}
#_idContainer005 {
	display:inline-block;
	height:223px;
	width:176px;
}
#_idContainer006 {
	display:inline-block;
	height:174px;
	width:275px;
}
#_idContainer007 {
	display:inline-block;
	height:177px;
	width:278px;
}
#_idContainer008 {
	display:inline-block;
	height:179px;
	width:275px;
}
#_idContainer009 {
	display:inline-block;
	height:177px;
	width:276px;
}
#_idContainer010 {
	display:inline-block;
	height:177px;
	width:273px;
}
#_idContainer011 {
	display:inline-block;
	height:177px;
	width:277px;
}
#_idContainer012 {
	display:inline-block;
	height:388px;
	width:230px;
}
#_idContainer013 {
	display:inline-block;
	height:173px;
	width:276px;
}
#_idContainer014 {
	display:inline-block;
	height:154px;
	width:312px;
}
#_idContainer015 {
	display:inline-block;
	height:288px;
	width:250px;
}
#_idContainer016 {
	display:inline-block;
	height:245px;
	width:306px;
}
#_idContainer017 {
	display:inline-block;
	height:515px;
	width:312px;
}
#_idContainer018 {
	display:inline-block;
	height:515px;
	width:309px;
}
#_idContainer019 {
	display:inline-block;
	height:316px;
	width:306px;
}
#_idContainer020 {
	display:inline-block;
	height:170px;
	width:182px;
}
#_idContainer021 {
	display:inline-block;
	height:173px;
	width:236px;
}
#_idContainer022 {
	display:inline-block;
	height:192px;
	width:306px;
}
#_idContainer023 {
	display:inline-block;
	height:216px;
	width:303px;
}
#_idContainer024 {
	height:120px;
	width:146px;
}
#_idContainer025 {
	display:inline-block;
	height:311px;
	width:260px;
}
#_idContainer026 {
	display:inline-block;
	height:339px;
	width:264px;
}
#_idContainer027 {
	display:inline-block;
	height:186px;
	width:306px;
}
#_idContainer028 {
	display:inline-block;
	height:193px;
	width:246px;
}
#_idContainer029 {
	height:198px;
	width:251px;
}
#_idContainer030 {
	display:inline-block;
	height:156px;
	width:238px;
}
#_idContainer031 {
	display:inline-block;
	height:250px;
	width:250px;
}
#_idContainer032, #_idContainer033 {
	display:inline-block;
	height:216px;
	width:251px;
}
#_idContainer034 {
	display:inline-block;
	height:173px;
	width:255px;
}
#_idContainer035 {
	display:inline-block;
	height:183px;
	width:255px;
}
#_idContainer036 {
	display:inline-block;
	height:152px;
	width:236px;
}
#_idContainer037 {
	display:inline-block;
	height:191px;
	width:267px;
}
#_idContainer038 {
	display:inline-block;
	height:186px;
	width:247px;
}
#_idContainer039 {
	display:inline-block;
	height:229px;
	width:290px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:300px;
	width:277px;
}
img._idGenObjectAttribute-3 {
	height:284px;
	width:150px;
}
img._idGenObjectAttribute-4 {
	height:378px;
	width:300px;
}
img._idGenObjectAttribute-5 {
	height:216px;
	width:300px;
}
img._idGenObjectAttribute-6 {
	height:254px;
	width:400px;
}
img._idGenObjectAttribute-7 {
	height:260px;
	width:400px;
}
img._idGenObjectAttribute-8 {
	height:257px;
	width:400px;
}
img._idGenObjectAttribute-9 {
	height:255px;
	width:400px;
}
img._idGenObjectAttribute-10 {
	height:600px;
	width:355px;
}
img._idGenObjectAttribute-11 {
	height:188px;
	width:300px;
}
img._idGenObjectAttribute-12 {
	height:197px;
	width:400px;
}
img._idGenObjectAttribute-13 {
	height:316px;
	width:400px;
}
img._idGenObjectAttribute-14 {
	height:347px;
	width:300px;
}
img._idGenObjectAttribute-15 {
	height:320px;
	width:400px;
}
img._idGenObjectAttribute-16 {
	height:611px;
	width:400px;
}
img._idGenObjectAttribute-17 {
	height:666px;
	width:400px;
}
img._idGenObjectAttribute-18 {
	height:413px;
	width:400px;
}
img._idGenObjectAttribute-19 {
	height:234px;
	width:250px;
}
img._idGenObjectAttribute-20 {
	height:257px;
	width:350px;
}
img._idGenObjectAttribute-21 {
	height:250px;
	width:400px;
}
img._idGenObjectAttribute-22 {
	height:284px;
	width:400px;
}
img._idGenObjectAttribute-23 {
	height:148px;
	width:180px;
}
img._idGenObjectAttribute-24 {
	height:419px;
	width:350px;
}
img._idGenObjectAttribute-25 {
	height:450px;
	width:350px;
}
img._idGenObjectAttribute-26 {
	height:243px;
	width:400px;
}
img._idGenObjectAttribute-27 {
	height:275px;
	width:350px;
}
img._idGenObjectAttribute-28 {
	height:230px;
	width:350px;
}
img._idGenObjectAttribute-29 {
	height:299px;
	width:300px;
}
img._idGenObjectAttribute-30 {
	height:258px;
	width:300px;
}
img._idGenObjectAttribute-31 {
	height:204px;
	width:300px;
}
img._idGenObjectAttribute-32 {
	height:209px;
	width:325px;
}
img._idGenObjectAttribute-33 {
	height:233px;
	width:325px;
}
img._idGenObjectAttribute-34 {
	height:263px;
	width:350px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
